## node-parse-asn1 5.1.0

=== debian/changelog ===
node-parse-asn1 (5.1.0-2) unstable; urgency=medium

  * Team upload
  * Bump compat and policy
  * Change section to javascript
  * Modernize rules
  * Fix autopkgtest

 -- Bastien Roucariès <rouca@debian.org>  Sun, 20 Aug 2017 23:26:54 +0200

node-parse-asn1 (5.1.0-1) unstable; urgency=low

  * Initial release (Closes: #864870)

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Jun 2017 15:34:52 +0530
