=== debian/control ===
Source: node-parse-asn1
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs
 , dpkg-dev (>= 1.17.14)
 , node-tape (>= 3.4.0) <!nocheck>
 , node-pbkdf2 (>= 3.0.3) <!nocheck>
 , node-browserify-aes (>= 1.0.0) <!nocheck>
 , node-create-hash (>= 1.1.0) <!nocheck>
 , node-asn1.js (>= 4.0.0) <!nocheck>
 , node-evp-bytestokey (>= 1.0.0) <!nocheck>
Standards-Version: 4.0.1
Homepage: https://github.com/crypto-browserify/parse-asn1#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-parse-asn1.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-parse-asn1.git

Package: node-parse-asn1
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-pbkdf2 (>= 3.0.3)
 , node-browserify-aes (>= 1.0.0)
 , node-create-hash (>= 1.1.0)
 , node-asn1.js (>= 4.0.0)
 , node-evp-bytestokey (>= 1.0.0)
Description: utility library for parsing asn1 files
 utility library for parsing asn1 files for use with browserify-sign.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
