=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-parse-asn1-$1.tar.gz/ \
 https://github.com/crypto-browserify/parse-asn1/tags .*/archive/v?([\d\.]+).tar.gz
