## node-parse-asn1 5.1.1

=== debian/changelog ===
node-parse-asn1 (5.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat and policy (no changes)
  * Review and improve debian/copyright

 -- Bastien Roucariès <rouca@debian.org>  Sat, 19 May 2018 21:50:36 +0200
