=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
- , nodejs
+ , nodejs (>= 6)
  , dpkg-dev (>= 1.17.14)
  , node-tape (>= 3.4.0) <!nocheck>
  , node-pbkdf2 (>= 3.0.3) <!nocheck>
@@ -14,10 +14,11 @@
  , node-create-hash (>= 1.1.0) <!nocheck>
  , node-asn1.js (>= 4.0.0) <!nocheck>
  , node-evp-bytestokey (>= 1.0.0) <!nocheck>
-Standards-Version: 4.0.1
+ , node-tap (>= 8) <!nocheck>
+Standards-Version: 4.1.4
 Homepage: https://github.com/crypto-browserify/parse-asn1#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-parse-asn1.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-parse-asn1.git
+Vcs-Git: https://salsa.debian.org/js-team/node-parse-asn1.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-parse-asn1
 
 Package: node-parse-asn1
 Architecture: all
