=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 #override_dh_auto_build:
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	nodejs test/index.js
+	tap -R spec test/*.js
 else
 	@echo '**********************************************************'
 	@echo 'Skip test suite                                           '
