=== debian/tests/control ===
Tests: require
Depends: node-parse-asn1, nodejs (>= 6.0)

Tests: runtestsuite
Depends: node-parse-asn1, node-tape (>= 3.4.0), nodejs (>= 6.0), node-tap (>= 8)
