## node-parse-asn1 5.1.5

=== debian/changelog ===
node-parse-asn1 (5.1.5-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Drop unneeded version constraints from (build) dependencies
  * New upstream version 5.1.5
  * Switch test and install to pkg-js-tools
  * Use tape for test instead of tap like upstream
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Oct 2019 20:41:22 +0200
