=== debian/control ===
Source: node-parse-asn1
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 6)
 , node-tape <!nocheck>
 , node-pbkdf2 <!nocheck>
 , node-browserify-aes <!nocheck>
 , node-create-hash <!nocheck>
 , node-asn1.js <!nocheck>
 , node-evp-bytestokey <!nocheck>
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-parse-asn1
Vcs-Git: https://salsa.debian.org/js-team/node-parse-asn1.git
Homepage: https://github.com/crypto-browserify/parse-asn1#readme
Rules-Requires-Root: no

Package: node-parse-asn1
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-pbkdf2
 , node-browserify-aes
 , node-create-hash
 , node-asn1.js
 , node-evp-bytestokey
Description: utility library for parsing asn1 files
 utility library for parsing asn1 files for use with browserify-sign.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
