## node-parse-asn1 5.1.6

=== debian/changelog ===
node-parse-asn1 (5.1.6-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Wed, 01 Dec 2021 17:15:14 +0100

node-parse-asn1 (5.1.6-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Fix field name typos in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * Remove dependency to nodejs
  * New upstream version 5.1.6
  * Remove dependency to node-create-hash
  * Add dependency to node-safe-buffer

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Dec 2020 09:37:23 +0100
