=== debian/control ===
--- 
+++ 
@@ -4,18 +4,15 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends:
- debhelper-compat (= 12)
- , nodejs (>= 6)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-asn1.js <!nocheck>
+ , node-browserify-aes <!nocheck>
+ , node-evp-bytestokey <!nocheck>
+ , node-pbkdf2 <!nocheck>
+ , node-safe-buffer <!nocheck>
  , node-tape <!nocheck>
- , node-pbkdf2 <!nocheck>
- , node-browserify-aes <!nocheck>
- , node-create-hash <!nocheck>
- , node-asn1.js <!nocheck>
- , node-evp-bytestokey <!nocheck>
- , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-parse-asn1
 Vcs-Git: https://salsa.debian.org/js-team/node-parse-asn1.git
 Homepage: https://github.com/crypto-browserify/parse-asn1#readme
@@ -23,14 +20,12 @@
 
 Package: node-parse-asn1
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+ , node-asn1.js
+ , node-browserify-aes
+ , node-evp-bytestokey
  , node-pbkdf2
- , node-browserify-aes
- , node-create-hash
- , node-asn1.js
- , node-evp-bytestokey
+ , node-safe-buffer
 Description: utility library for parsing asn1 files
  utility library for parsing asn1 files for use with browserify-sign.
  .
