=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-parse-asn1-$1/ \
 https://github.com/crypto-browserify/parse-asn1/tags .*/archive/.*/v?([\d\.]+).tar.gz
