## node-parse-asn1 5.1.9

=== debian/changelog ===
node-parse-asn1 (5.1.9-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 5.1.9

 -- Yadd <yadd@debian.org>  Sat, 27 Sep 2025 18:40:46 +0200
