=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , node-pbkdf2 <!nocheck>
  , node-safe-buffer <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-parse-asn1
 Vcs-Git: https://salsa.debian.org/js-team/node-parse-asn1.git
 Homepage: https://github.com/crypto-browserify/parse-asn1#readme
