=== debian/watch ===
Version: 5

Template: Github
Owner: crypto-browserify
Project: parse-asn1
